JBreaker - новости консолей Sony: PS3, PS Vita, PS4

Появилась информация о системных требованиях Evolve
15.01.2015 00:55

Evolve

Многие игроки наверняка уже знают о том, что многообещающий шутер с ассиметричной игровой механикой (часть геймеров играет за охотников, а один – за противостоящее им инопланетное чудовище) под названием Evolve ушел в печать и должен появиться на прилавках магазинов до 10 февраля 2015 года.

Ну а пока мы изучаем на перила из нержавейки цену и всячески пытаемся оклематься от новогодних праздников, разработчики успели поделиться с игроками минимальными и рекомендуемыми для комфортной игры требованиями финальной ПК-версии сетевого шутера. В целом, они незначительно отличаются от ранее названых требований, указанных разработчиками во время тестирования игры Evolve.

Для установки игры потребуется 50 Гб на жестком диске и процессор не хуже Core 2 Duo или Athlon64 X2. Видеокарта потребуется уровня GeForce GTX 560 с памятью не менее 1 Гб. Оперативная память – не менее 4 Гб.

Для комфортной же игры необходим процессор как минимум Core i7 или A8, 6 Гб оперативной памяти и видеоадаптер GeForce GTX 670 или 760 (если Radeon, то R9 280).

Стоит отметить, что требования для самой ожидаемой на данный момент игры и лучшей игры по итогам выставки Gamescom 2014 не такие уж и высокие.

Разработчики также предоставили игрокам возможность проверить готовность своего компьютера к запуску Evolve. Для этого необходим лишь любой современный браузер последней версии и установленный Java-софт.

Разработчиками заявлена поддержка игрой 4К-разрешения, которое будет доступно уже в день релиза, намеченного на 10 февраля. Также игра будет поддерживать SLI, но ее добавят чуть позже.

Помимо ПК-версии игры, выйдут также версии для современных приставок - Xbox One и PS4. Они выйдут в тот же день, что и версия для компьютера.